await seam.accessMethods.delete({
access_method_id: "3f10d86c-526b-4b85-8788-cc1a74411b71",
});
/*
// void
*/{}Access Methods
Delete an Access Method
Deletes an access method.
You must include at least one request parameter.
DELETE
/
access_methods
/
delete
await seam.accessMethods.delete({
access_method_id: "3f10d86c-526b-4b85-8788-cc1a74411b71",
});
/*
// void
*/{}Authorizations
pat_with_workspaceconsole_session_with_workspaceapi_keyclient_session_with_customer
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
ID of access method to delete.
ID of access grant whose access methods should be deleted.
Reservation key of the access grant whose access methods should be deleted.
Minimum string length:
1Response
OK
The response is of type object.
Was this page helpful?